<div class="b_festItem">
    <div class="b_festItem__shadow">
        <div class="b_festItem__like js_festItem__like">
        </div>
        <a class="b_festItem__imgLink" href="@@festItemLink">
            <img src="images/@@festItemImgLink" class="b_festItem__img @@festItemImgLinkModificator">
        </a>
        <div class="b_festItem__descList">
            <h3 class="b_festItem__descText b_festItem__descText_main">
                @@festItemName
            </h3>
            <h4 class="b_festItem__descText">
                @@festItemText1
                <span class="b_festItem__descInsideSpan">
                    @@festItemText1_val
                </span>
            </h4>
            <h4 class="b_festItem__descText">
                @@festItemText2
                <span class="b_festItem__descInsideSpan">
                    @@festItemText2_val
                </span>
            </h4>
            <h4 class="b_festItem__descText">
                @@festItemText3
                <span class="b_festItem__descInsideSpan">
                    @@festItemText3_val
                </span>
            </h4>
            <a href="#" class="b_festItem__moreLink">
                <h4 class="b_festItem__moreText">
                    <img class="b_festItem__moreImg" src="images/b_festItem__moreImg.png"/>
                    Подробнее
                </h4>
            </a>
        </div>
    </div>
</div>